// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
// Yn*t1Si%
import type { NextApiRequest, NextApiResponse } from 'next'

type DataRes = {
  error: string,
}

export default function handler(
  req: NextApiRequest,
  res: NextApiResponse<DataRes>
) {
  res.status(200).json(req.body);
}